@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}


/* — コンタクトフォーム7　送信ボタンのカスタマイズ — */
input.wpcf7-submit {
padding:0.75em !important;/* ボタン内の余白 */
margin:2em 0em !important;/* ボタンの上下の余白 */
background-color: #175299 !important; /* #4169e1 #223a70 !important; 背景の色 */
border-radius: 5px !important;/* 角を丸く*/
color: #fff !important;/* 文字の色*/
font-size: 18px !important;/* 文字の大きさ */
font-weight: bold !important;/* 文字の太さ*/
width: 50%;/* ボタンの横幅*/
transition:0.5s;/* 背景色が変わるまでの時間*/
box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.10);/* 薄っすらとボタンにドロップシャドウをかける*/
}

/* ホバー機能は使用していない */
/* input.wpcf7-submit:hover { 
background-color:#f2d500 !important; /* マウスを乗せたときの背景色 */
color: #fff !important; /* マウスを乗せたときの文字の色 */
} */

/* 「送信」ボタンを中央に配置 */
.btn-submit {
width: 100%;
text-align: center;
}
/*ここまで */
/* — コンタクトフォーム7　送信ボタンのカスタマイズ — */

/* — Table Pres 表のカスタマイズ — */
/* すべてのセルに枠線を付加する */
.tablepress thead th,
.tablepress tbody td,
.tablepress tfoot th {
border: 1px solid black !important;;
}
/*ここまで */
/* — Table Pres 表のカスタマイズ — */


/* 見出しのデザインリセット */
/*H2 */
.entry-content h2{
background:none;
}

/* 見出しのデザイン設定 */
/* H2 */
.entry-content h2{
background-color: #2c73b4; /* #175299; */ /* 背景色 */
/* background-color: #4169e1; */ /* Royalblue */
/* background-color: #2c73b4; */
/* background-color: #264d2b; */
}

/* 本文の背景色を変える */
.main {
background: #e3ecf3; /*好きな背景色にする*/
/* background: #81e7bd; */ /* 緑 */
/* background: #cde9fb; */
/* background: #e2dadc;  */
/* background: #fffacc;  */
/* background: #effdbe; */
/* background: #cfd1af;  */
}

/* サイドバーの背景色を変える */
.sidebar{
/* background-color: #e3ecf3; */ /*好きな背景色にする*/
/* background-color: #dcf9d2; */
background-color: #ffece6;
}

/* サイドバーの見出しの色を変える */
.sidebar h3{
background-color: #2c73b4; /* #175299; /*好きな背景色にする*/
font-size: 20px; /*サイドバーの文字の大きさを変える*/
}

/* トップページのタイトルを消す */
.home.page .entry-title {
display: none;
}

/* 書籍紹介ページのタイトルを消す */
.page-id-69 h1.entry-title{
display:none;
}

/* 各ページのタイトルを消す別の方法 */
/* 各固定ページのカスタムCSSに次を記載する */
/* .entry-title {
display: none;
} */

/* フッターメニュー上のマージンを少し削る */
.footer {
margin-top: 0.5;
padding-top: 0;
}

/* ナビ（メニュー）の文字を大きく*/
.navi-in a {
/*	font-family:'游明朝'; */
font-size: 22px; /* ナビ文字大きさ */
/*  font-weight: bold;　*/
position: relative;
color: #fff; /* ナビ文字色 */
padding: 0 20px;
display: block;
text-decoration: none;
}


/* モバイルヘッダーメニュー メニューボタンの色を変える */
.mobile-header-menu-buttons.mobile-menu-buttons .menu-button {
color: #fff;	
/* モバイルヘッダーメニューの背景の色を変える */
background-color: #882c30/* #6684a0 #4169e1 */
}

/* モバイルヘッダーメニュー ホームボタンの色を変える */
.mobile-menu-buttons .home-menu-button > a {
/* color: #882c30; */
color: #fff
}

/* モバイルヘッダーメニューのモバイルボタン高さ変更 */
.home-menu-button.menu-button,
.navi-menu-button.menu-button{
/* height: 56px; */
height:56px;
padding-top: 8px;
}

/* reCAPTCHAのバッジの移動 */
.grecaptcha-badge{bottom:60px !important;}
